@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")}
 
/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700; font-size:1rem; color:#333}
p{margin:0;padding:0 0 1rem}
a.links{color:#01538d; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;} 
a.links1{padding-left:0.2rem; text-decoration:underline; color:#9bc150;}

body{font-family: Arial, Helvetica, sans-serif;  color:#555; font-weight:400; font-size:0.875rem;  line-height:1.4rem; background:#fff}
hr{border-top:2px #dedede solid; margin:0.5rem 0 1.5rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:15px}
table,td{border:1px solid #aaa!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important; font-weight:bold}  
.table>tbody>tr>td{vertical-align:middle;padding:10px;font-size:14px;line-height:18px; text-align:left} 
.title-name-inq{margin-top:11px;}
.title-name-inq a{text-align:right;background:#10316b;color:#fff;padding:0 10px;display:inline-block;border-radius:25px;font-weight:400;margin:0 0 0 280px}
.title-name-inq a:hover{background:#c82925;}

.title-name-inq-2{margin-top:11px;}
.title-name-inq-2 a{text-align:right;background:#10316b;color:#fff;padding:0 10px;display:inline-block;border-radius:25px;font-weight:400;margin:0 0 0 280px}
.title-name-inq-3 a{text-align:right;background:#10316b;color:#fff;padding:0 10px;display:inline-block;border-radius:25px;font-weight:400;margin:0 0 0 790px;}



.etw_hometitle,h2{padding:1rem 0 0.5rem 0;font-size:1.5rem; line-height:1.875rem; color:#333;font-weight:700; margin:0; display:block}  
h3{font-size:1.125rem; color:#333; padding:0; margin:0 0 1.25rem 0; font-weight:400}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:75px}
u.inquiry:hover:after{background:#285a92; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; } 
.title{ display:inline-block; width:auto; padding:0.2rem 0.75rem; background:#1768b7; color:#fff; font-size:0.875rem; font-weight:bold; margin:0.5rem 0}
.title1{ background:#1ea45b;}
.title2{ background:#1ea4a3;}
 
.brief{ font-size: .75rem; margin:10px 0; }

/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10; margin:0 auto; background:#ebecee} 
#headerin{width:100%; margin:0px auto; max-width:1200px; }    
.top_header{ width:100%; background:#333;}
#etw_logo{ width:101px;  height:80px; float:left;}    
.navbtn{margin-top:1rem;}

 #etw_language{float:right; width:auto; min-height:30px;} 
#etw_language .dropdown-item{display:inline-block;width:auto; font-size:0.8325rem; line-height:30px; padding:0 0 0 1.25rem; color:#fff; min-width:auto !important;  font-weight:300;}
#etw_language .dropdown-item:hover{color:#1668b7; text-decoration:underline; background:none}  


.top-nav{width:auto; float:right; margin-top:1.875rem}
.navbar{padding:0;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#333; font-size:1.125rem; padding:0  0 0 2.25rem; display:inline-block; line-height:1.5rem; margin:0;}   
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#e25822; background:none}
.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem; } 
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important; border-radius:none !important;  padding:0.5rem 0.5rem 1rem 0.5rem; left: 26px !important;} 
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:300;} 
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.2rem 0 0.3rem 0.5rem; font-size:0.875rem; font-weight:300;}
.navbar-light .navbar-nav .dropdown-menu li a.dq,.navbar-light .navbar-nav .dropdown-menu li a:hover{ color:#e25822; background:none !important; text-decoration:underline;}
.navbar-light .navbar-nav  .dropdown-menu li ol li .dropdown-item{font-weight:300 !important; padding-left:1.5rem; color:#666} 
.dropdown-item.active, .dropdown-item:active{ background:none; color:#e25822; text-decoration:underline}
.dropdown-item{white-space:normal; min-width:15rem;} 
figure {
    margin:0.3rem 0 !important;
}


/*首页附加样式*/
#etw_banner{position: relative; width:100%; margin:0 auto;}
#etw_banner img{width:100%; text-align:center; margin:0 auto;}  
#etw_banner .banner_txt{width:100%; position:absolute; margin:0 auto; left:0; right:0; top:36%; text-align:left; max-width:1200px;}    
#etw_banner .banner_txt ul{ width:44%; display:flex; flex-wrap:wrap}
#etw_banner .banner_txt ul li{ width:auto; background:transparent; color:#fff; font-size:1.2rem; font-weight:normal;line-height:1.5rem; padding:0.7rem 1rem 0.7rem 2rem; margin-bottom:0.7rem;}
#etw_banner .banner_txt-1{font-size:27px; font-weight:700; }
 
.etw_mainproducts .etw_hometitle,.company .etw_hometitle,.etw_homelink .etw_hometitle,.etw_homelink1 .etw_hometitle{ width:100%; display:block; color:#333; font-size:2rem; font-weight:bold; line-height:2rem; text-align:center; margin:1rem 0 0.25rem 0; text-transform:uppercase; position:relative; padding:0} 
.etw_mainproducts .etw_hometitle span,.company .etw_hometitle span,.etw_homelink .etw_hometitle span,.etw_homelink1 .etw_hometitle span{ display:inline-block; padding:0 3.5rem; position:relative} 
.etw_mainproducts .etw_hometitle span:before,.company .etw_hometitle span:before,.etw_homelink .etw_hometitle span:before,.etw_homelink1 .etw_hometitle span:before{ position:absolute; content:""; width:34px; height:6px; background:url(../images/left.png) no-repeat; left:0; top:0.75rem}
.etw_mainproducts .etw_hometitle span:after,.company .etw_hometitle span:after,.etw_homelink .etw_hometitle span:after,.etw_homelink1 .etw_hometitle span:after{ position:absolute; content:""; width:34px; height:6px; background:url(../images/right.png) no-repeat; right:0; top:0.75rem}
 
.etw_mainproducts{ width:100%; margin:0 auto;  padding:2rem 0 3rem 0; overflow:hidden;}   
.etw_mainproducts ul{ width:100%; margin-bottom:0; display:flex; flex-wrap:wrap}
.etw_mainproducts ul>li{ width:48%; margin:0.5rem 1.5% 1rem 0;  position:relative; display:flex; flex-wrap:wrap}  
.etw_mainproducts ul>li:nth-child(2n){width:49.5%; margin-right:0} 
.etw_mainproducts ul>li:nth-child(2)>ol{ width:49%; margin:0 2% 0 0}
.etw_mainproducts ul>li:nth-child(2)>ol:nth-child(3){ margin-right:0}
.etw_mainproducts ul>li:nth-child(2)>ol:nth-child(1){ width:100%; margin:0 0 1rem 0}
.etw_mainproducts ul>li>ol>li{ width:100%;}
.etw_mainproducts ul>li>ol>li img{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_con{ position:absolute; content:""; width:100%; height:auto; background:#10316b; border-bottom:4px #e25822 solid; left:0; bottom:0; text-align:center; padding:0.87rem 0;}
.etw_mainproducts ul>li>ol>li.product_con a{ display:block; color:#fff; font-size:1.25rem; line-height:1.4rem; font-style:italic; font-weight:bold}
.etw_mainproducts ul>li>ol>li.product_con:hover{ background:#e25822}
.etw_mainproducts ul>li:nth-child(2){ position:static;}
.etw_mainproducts ul>li>ol{ position:relative}
.etw_mainproducts ul>li:nth-child(2)>ol:nth-child(1)>li.product_con{ width:26%; height:100%; padding:2rem 1rem 0 1rem}
.etw_mainproducts ul>li:nth-child(2)>ol:nth-child(1)>li.product_con a{ line-height:1.875rem}




.etw_mainbody .etw_hometitle{ width:100%; display:block; color:#fff; font-size:1.875rem; font-weight:bold; line-height:1.875rem; text-align:center; margin:0 0 2rem 0; text-transform:uppercase; position:relative; padding:0} 
.etw_mainbody .etw_hometitle span{ display:inline-block; padding:0 3.5rem; position:relative} 
.etw_mainbody .etw_hometitle span:before{ position:absolute; content:""; width:34px; height:6px; background:url(../images/left1.png) no-repeat; left:0; top:0.75rem}
.etw_mainbody .etw_hometitle span:after{ position:absolute; content:""; width:34px; height:6px; background:url(../images/right1.png) no-repeat; right:0; top:0.75rem}
.etw_mainbody{ width:100%; height:auto; margin:0 auto; background:url(../images/bottombg.jpg) bottom center no-repeat #10316b; overflow:hidden; padding:2rem 0} 

  
.company{ width:94%; padding:0.5rem 0  2.875rem 0 ;  margin:0 auto; max-width:1200px;} 
.company_txt{ width:67%; float:left} 
.company_txt p{ display:block; color:#fff; font-size:0.9375rem;  line-height:1.5rem;} 
.company_txt .more a{ display:inline-block; width:auto; margin:1.25rem auto 0 auto;  line-height:20px; background:#fff; padding:0.4rem 1.5rem;   text-align:center;  color:#333; font-size:0.875rem}
.company_txt .more a:hover{ background:#0e4e8b} 
.company img{ width:27%; float:right; border:4px #fff solid}
.company ul{ width:100%; display:flex; flex-wrap:wrap; margin:4rem 0 3rem 0}
.company ul>li{ width:19.2%; margin:0 1% 0 0; background:#17376f; padding:2.5rem 0.5rem 1.5rem 1.5rem; color:#fff; font-size:3.75rem; font-weight:bold; text-align:center}
.company ul>li span{ width:100%; display:block; line-height:1rem;  font-size:0.75rem;  height:100%; padding-top:1rem; font-weight:normal;} 
.company ul>li:nth-child(5){ margin-right:0}


.etw_homelink{ width:100%; padding:2rem 0}
.etw_homelink ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_homelink ul>li{ width:30.666%; margin:1.5rem 4% 0.75rem 0}
.etw_homelink ul>li:nth-child(3n){ margin-right:0}
.etw_homelink ul>li:nth-child(4){ margin-left:18%}
.etw_homelink ul>li img{ width:100%;}
.etw_homelink ul>li span{ display:block; color:#10316b; font-size:1.25rem; line-height:1.5rem; padding:0.75rem 0; text-align:center; background:#ebecee; font-weight:bold; font-style:italic}
.etw_homelink ul>li span:hover{ color:#fff; background:#10316b; font-style:normal}


 
.etw_homelink1{ width:100%; margin:0 auto; background:url(../images/bottombg1.jpg) top center no-repeat #ebecee; padding:4rem 0 2.5rem 0; overflow:hidden}
.etw_homelink1 ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_homelink1 ul>li{ width:18.2%; margin:1rem 2% 0.75rem 0}
.etw_homelink1 ul>li:nth-child(5n){ margin-right:0}
.etw_homelink1 ul>li img{ width:100%;} 
 

.etw_bottom{ width:100%; height:auto; background:#212732; overflow:hidden; padding:2rem 0 2.5rem 0;}  

.bottom_list{ width:100%; padding:0 0 1.75rem 0; border-bottom:1px #2e333d solid; text-align:center}
.bottom_list a{ display:inline-block; color:#fff; font-size:1.125rem; padding:0 1.5rem;}
.bottom_list a:hover{ color:#e25822}
.bottom_list img{ width:auto; margin:0 1rem}
 
.etw_contactin{ width:57%; padding-top:1.875rem; margin:0 auto}
.etw_contactin ul{ width:100%; margin-bottom:0}
.etw_contactin ul>li{ width:100%; line-height:1.5rem; padding:0 0 1rem 1.25rem; color:#666b74; line-height:1.125rem; font-size:0.875rem; position:relative}
.etw_contactin ul>li:before{ position:absolute; content:""; width:9px; height:14px; background:url(../images/add.png) no-repeat; left:0; top:2px;}
.etw_contactin ul>li:nth-child(2):before{ background:none}
.etw_contactin ul>li:nth-child(2){ position:static; padding-left:0}
.etw_contactin ul>li:nth-child(2)>ol{ width:33%; float:left; position:relative; padding:0 0 0 1.25rem}
.etw_contactin ul>li>ol:nth-child(1):before{ position:absolute; content:""; width:13px; height:12px; background:url(../images/person.png) no-repeat; left:0; top:2px;}
.etw_contactin ul>li>ol:nth-child(2):before{ position:absolute; content:""; width:12px; height:9px; background:url(../images/mail.png) no-repeat; left:0; top:2px;}
.etw_contactin ul>li>ol:nth-child(3):before{ position:absolute; content:""; width:12px; height:14px; background:url(../images/tel.png) no-repeat; left:0; top:2px;} 
.etw_contactin ul>li span{ display:inline-block;  color:#fff; padding-bottom:0.2rem}
.etw_contactin ul>li a{ color:#666b74}
.etw_contactin ul>li a:hover{ color:#fff; text-decoration:underline}

.more_service{ width:100%; background:url(../images/callbg.jpg) center no-repeat; margin:1.875rem auto; text-align:center; padding:2.5rem 0}
.more_service a{ display:inline-block; width:auto; color:#fff; font-size:1.125rem; padding:0.5rem 2.5rem; border:1px #8392aa solid;}
.more_service a:hover{ color:#e25822; border:1px #e25822 solid;}

.servicetxt{ width:100%; background:#f0f5ff; padding:2rem 5rem 2rem 6rem; overflow:hidden; margin-bottom:1.75rem; color:#10316b; position:relative}
.servicetxt:before{ position:absolute; content:""; width:26px; height:23px; background:url(../images/lefticon.png) no-repeat; left:2rem; top:2rem;}
.servicetxt:after{ position:absolute; content:""; width:26px; height:23px; background:url(../images/righticon.png) no-repeat; right:2rem; bottom:2rem;}
.servicetxt p{ padding:0.5rem 0}

.con_all{margin:0 auto; text-align:center; }
.con_all a{ display:inline-block; color:#fff; background:#e25822; border-radius:25px; padding:0.4rem 1.5rem; font-weight:bold} 
.con_all a:hover{ background:#10316b;}
 
  

 
/*container*/
#container{margin-top:110px; } 
.content{width:94%; margin:0 auto; max-width:1200px;} 
#etw_right{width:72%; float:left;}
#etw_sidebar{ width:25%; float:right;}  
  
.etw_productlist  .etw_hometitle{ width:100%; display:block; font-size:1.25rem; line-height:1.25rem; color:#fff; font-weight:700; padding:0 0 1rem 0; margin:0; border-bottom:1px #0a2046 solid} 
.etw_productlist  .etw_hometitle a{ color:#fff}
.etw_productlist  .etw_hometitle:before{ position:absolute; content:""; width:4px; height:12px; background:#e5d020; left:0; top:2px} 

.etw_productlist{ width:100%; float:left; background:#10316b; padding:1rem 1.25rem; margin-top:0.2rem; border-top:4px #e25822 solid}  
.etw_productlist ul{ border-top:1px #284e91 solid; padding-top:0.75rem}
.etw_productlist ul,.etw_productlist>ul>li,.etw_productlist>ul>li>ol,.etw_productlist>ul>li>ol>li{ width:100%; float:left} 
.etw_productlist>ul>li>a{ display:block; font-size:1rem; color:#afbbcf; line-height:1.25rem; padding:10px 0 10px 1.5rem; position:relative}   
.etw_productlist>ul>li>a:before{ position:absolute; content:"\f105"; color:#15356e; font-size:0.8325rem; width:13px; height:13px; background:#afbbcf; border-radius:50%; left:0; top:12px; font-family:fontawesome; line-height:13px; text-align:center; padding-left:2px;}
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color:#fff;} 
.etw_productlist>ul>li>a:hover:before,.etw_productlist ul li a.dq:before{ background:#fff}

#etw_sidebar #etw_set_feedback_form{ width:100%; background:#eee; padding:1.125rem; margin-top:2rem;}
 
 

/*快速导航*/ 
#etw_producttitle{margin:0 auto; height:auto; color:#666; font-size:0.75rem; padding:3px 0 5px 0; overflow:hidden;}
#etw_producttitle ul{ margin-bottom:0}
#etw_producttitle ol{ width:100%; margin:0 auto;}
#etw_producttitle a{color:#666; padding-right:15px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#666;content:"\f105"; font-size:12px; font-family:fontawesome; margin-right:12px;}
#etw_producttitle a:hover{color:#1f2547}
#etw_instruction{width:100%;height:auto;} 



/*其他公用样式*/
.smalltitle{font-size:1.5rem; display: block; color: #fff; text-align:center; line-height:1.75rem; margin:1rem 0 2.5rem 0; padding:0.875rem 0; background:#082365; border-radius:8px; position:relative}  
.smalltitle:before{ position:absolute; content:""; left:0; right:0; margin:0 auto; bottom:-18px; border-top:15px solid #082365; border-left:20px solid transparent; border-right: 20px solid transparent; width:30px; height:18px;}

.smalltitle1{font-size:1.5rem; display: block; color: #fff; text-align:center; line-height:1.75rem; margin:1rem 0 1.5rem 0; padding:0.875rem 0 0 0; font-weight:700}  
 
 
ul.item{width:97%; padding-bottom:18px; float:none; margin-bottom:0}
ul.item li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;width:97%; float:none} 
ul.item li.last{margin-left:22px;} 
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem{ float:none; width:auto; overflow:hidden;margin:0.5rem 0 0 0}
.proitem>li{width:100%; line-height:1.25rem; padding:0 0 6px 1.25rem; position:relative; }
.proitem>li:before{position:absolute; content:"";  left:0;  top:8px; background:#1668b7; width:6px; height:6px; border-radius:50%}    
 
 
.protitle{ width:100%; display:block; color:#10316b; font-size:1.875rem; font-weight:600; line-height:1.875rem; text-align:left; margin:1.125rem 0 1.25rem 0; padding:0 0 0.875rem 0; border-bottom:1px #ddd solid}  

.bgs{ width:100%; background:#f0f5ff; padding:0.75rem 0; overflow:hidden; margin:0.75rem 0 1.25rem}
.bgs .protitle1{ margin:0; color:#10316b;font-size:1.125rem;}
.protitle1{ display:block; width:100%; color:#333; font-size:1.25rem; line-height:1.25rem; padding:0 0 0 1rem; margin:1rem 0 0.75rem; overflow:hidden; position:relative; font-weight:bold} 
.protitle1:before{ position:absolute; content:""; width:5px; height:20px; left:0; top:0; background:#e25822}
.protitle1 a{ color:#333}
.protitle1 a:hover{ color:#e25822}

.protitle2{ width:100%; color:#333; font-size:1.875rem; font-weight:600; line-height:1.875rem; text-align:left; margin:1.125rem 0 1.25rem 0; padding:0 0 0.875rem 0; border-bottom:1px #ddd solid}  
.protitle2 span{ display:inline-block; color:#fff; width:auto; font-size:0.875rem; padding:0.2rem 0.6rem; line-height:1.25rem; background:#10316b; font-weight:normal; margin-left:0.5rem}

 


.etw_products{width:100%; height:auto; float:left}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap; margin-bottom:0 !important}
.etw_products>ul>li{width:23.5%;  margin:0.5rem 2% 1rem 0} 
.etw_products>ul>li:nth-child(4n){margin-right:0} 
.etw_products>ul>li .product_img{width:100%; border:1px #999 solid; border-radius:22px 8px 22px 8px;}
.etw_products>ul>li .product_img:hover{  border:1px #ccc solid}
.etw_products>ul>li .product_img img{width:100%; border-radius:22px 8px 22px 8px;}
.etw_products>ul>li .product_con{width:100%;}  
.etw_products>ul>li .product_con a{color:#333; font-size:1rem; line-height:1.25rem; display: block; font-weight:bold; text-align:center; padding-top:0.5rem}   
.etw_products>ul>li .product_con a:hover{color:#112868; text-decoration:underline}

.etw_products1{width:100%; height:auto; float:left}
.etw_products1 ul{ width:100%; display:flex; flex-flow: wrap; margin-bottom:0}
.etw_products1 ul>li{ width:31.3%; margin:0.5rem 3% 1.5rem 0;}
.etw_products1 ul>li:nth-child(3n){ margin-right:0}
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{ width:100%}
.etw_products1>ul>li>ol>li.product_img{text-align:center; border:1px #dedede solid}
.etw_products1>ul>li>ol>li.product_img img{ width:100%}
.etw_products1>ul>li>ol>li.product_con{padding:0.4rem 0.875rem 3% 0; line-height:0.9375rem; font-size:0.75rem;}
.etw_products1>ul>li>ol>li.product_con a{ display:block; text-align:left; font-size:0.9375rem; font-weight:700; line-height:1.125rem; color:#333; padding:0.5rem 0 0.7rem 0; border-bottom:1px #dedede solid; position:relative}
.etw_products1>ul>li>ol>li.product_con a:before{ position:absolute; content:""; width:40%; height:1px; background:#2c74bd; left:0; bottom:0}
.etw_products1>ul>li:hover>ol>li.product_con a{ color:#2c74bd}
.etw_products1>ul>li:hover>ol>li.product_img{ border:1px #ccc solid} 
.etw_products1>ul>li>ol>li.product_con a:hover:before{ width:100%; transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s}
.etw_products1>ul>li >ol>li.product_con p{ display:block; color:#666; font-size:0.9375rem; line-height:1.25rem; padding:0.2rem 0 0.1rem 0; margin:0}
.etw_products1>ul>li >ol>li.product_con span{ display:block; font-size:0.875rem; line-height:1.125rem; padding:0.7rem 0 0.4rem 0}
.etw_products1>ul>li>ol>li.product_con .more a{ display:block; width:110px; height:auto; line-height:1.8rem; text-align:center; border:1px #2c74bd solid; margin:1rem 0 0.8rem 0; padding:0; float:left; font-size:0.8125rem; font-weight:300; color:#2c74bd; }
.etw_products1>ul>li>ol>li.product_con .more a:before{ position:static;}
.etw_products1>ul>li>ol>li.product_con .more a:hover{ color:#000; border:1px  #000 solid}
 
 
.etw_related{width: 100%;float: left;} 
.etw_related .nav-tabs{border-bottom:1px #eee solid; margin:0.5rem 0 1.5rem}
.etw_related ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_related .nav-tabs li{width:auto; display:inline-block; margin:0 0.1rem} 
.etw_related .nav-tabs li a{display: block; padding: 0.5rem 0.5rem; color: #333;text-align: center;font-size:0.875rem;font-weight:700;}
.etw_related .nav-tabs li a:hover,.etw_related .nav-tabs li a.active{border-bottom:2px solid #0c58ff;} 
 

.img_center,.img_center1{width:100%;clear:both;margin:0.5rem auto 1.5rem auto;text-align:center; }
.img_center img{ width:auto;}
.img_center1{ margin:0.4rem auto 1.5rem auto}
.img_center1 img{ width:100%; border:1px #dedede solid}
.img_left,.img_right{width:42%;float:right; margin:6px 0 15px 4%; text-align:center;}
.img_left{width:44%; float:left;margin:10px 3% 15px 0;}
.sswidth{width:20%; }
.swidth{width:25%; }
.smwidth{width:35%; margin:8px 0 15px 3%}
.mswidth{width:35%; margin-top:1.125rem; border-radius:18px;}
.mswidth img,.mwidth img{ border-radius:18px;}
.mwidth{width:48%; margin:0 0 5px 4%}
.img_left img,.img_right img{display:block; width:100%; border:1px #eee solid;}

.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul.noborder{ padding:0 10%} 
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #d3d3d3 solid; position: relative; margin-bottom:0} 
.etw_photo ul.noborder li img,.etw_photo ul.noborder1 li img,.noborder1 img{border:none}  
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block; font-size:0.9375rem; line-height:1.125rem; padding:0.3rem 1.5rem; font-weight:bold} 
.etw_photo ul li p{display:block; text-align:left}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0}

.left_pic{width:85%; height:auto; float:left; margin:0 0 25px 0;}
.left_pics{width:100%; height:auto; float:left; } 
.left_pics img{width:100%; text-align:center;}
.left_pics a{cursor:default} 
.related_pic{width:100%; height:auto; float:right;  text-align:center}
.related_pic a{width:15%; height:auto; float:left; margin:10px 2% 0 0; display:block; text-align:center; color:#666; font-size:12px;}
.related_pic a:nth-child(6n){margin-right:0}
.related_pic a img{width:100%; }  
 

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%; float:left;   padding:0; margin: 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
 



.other_pro{width:100%; background:#eee; padding:6rem 1.875rem 2rem 1.875rem; margin:1rem auto 2.25rem auto; position:relative}
.othertitle{ display:inline-block; color:#fff; font-size:1.25rem; font-weight:bold; line-height:1.5rem; padding:0.5rem 3rem 0.5rem 2rem; background:#10316b; position:absolute; left:-1rem; top:1.75rem;}
.othertitle:after{ position:absolute; content:""; right:0; top:0;  border-right: 20px solid
#eee;
border-bottom: 20px solid
transparent;
border-top: 20px solid
transparent;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:23.5%;margin:0 2% 0 0;overflow:hidden;}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;}
.other_pro ul li ol:hover li.product_img img{border-color:#888}
.other_pro ul li ol li.product_con{width:100%;  text-align:center; }
.other_pro ul li ol li.product_con a{color:#10316b;display:inline-block;line-height:1.25rem;padding:0.5rem 0 0 0;font-size:1rem;font-weight:bold}
.other_pro ul li ol:hover li.product_con a{color:#e25822;} 


/*底部*/
#footer{width:100%;height:auto; padding:0.5rem 0 1.5rem 0;  background:#1a1f28; } 

#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;}
#etw_homefooter{height:auto;padding:0.75rem 0 0 0;  text-align:center; position:relative; width: 100%;}
#etw_homefooter a{padding:0 1rem;color:#666b74; margin:0px;position:relative;font-size:0.75rem; }
#etw_homefooter a:hover{color:#fff; text-decoration:none;}
#etw_coper a{display:block;color:#666b74; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto;}
#otherlink a{color:#666b74; font-size:0.75rem; display:inline-block;padding:0.8rem 0.3rem 0 0.3rem; margin-right:0.875rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#fff; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}  


/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem}
#tags_title{ display:block; color:#f1b601; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; } 
#tags a:hover{text-decoration-line:underline}

.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}


/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}  
 
@media (max-width: 1500px) {  
}

@media (max-width: 1199.98px) {   
#etw_logo{margin-left:1rem}   
#etw_homefooter a{ font-size:0.8135rem}  
.navbar-light .navbar-nav .nav-link{ padding:0.75rem 0.875rem;}
#etw_banner .banner_txt{top:15%}
#etw_banner .banner_txt ul li{ font-size:0.75rem; font-weight:normal; padding:0.5rem 1rem}
}

@media (max-width: 991.98px) { 
.top-nav{background:#333; text-align:left; width:100%; padding:0}
.navbar-light .navbar-nav .nav-link{ padding: 0.4rem 1.4rem 0.5rem 1rem; line-height: 1.5rem; display:block; color:#fff}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
.navbar-light .navbar-nav .dropdown-menu,#menu-items{ background-size:cover}
.navbar{padding:0.05rem 0rem 0;} 
.navbtn{margin:1.875rem 1rem 0 2rem}
#header{position: relative;}
#container{margin-top:0;}  
#etw_right,.company_txt{width:100%;} 
.pt-5, .py-5 { padding-top: 1.5rem !important;}     
#etw_sidebar,.company img,#etw_banner .banner_txt{ display:none}
#etw_banner .banner_txt{top:9%}
.etw_mainproducts ul > li > ol > li.product_con a{ font-size:0.875rem}
.etw_mainproducts ul > li:nth-child(2) > ol:nth-child(1) > li.product_con a{ line-height:1.5rem}
}

@media (max-width: 767.98px) {#etw_language,.etw_homelink > img,.company ul{display:none;} 
#etw_homefooter a{font-size:0.875rem;}  
	.etw_products ul > li,.etw_products1 ul > li,.etw_products2 ul > li,.etw_service > ul > li{width:48%; margin-right:4%}
	.etw_products ul > li:nth-child(3n),.etw_products1 ul > li:nth-child(3n),.etw_products2 ul > li:nth-child(3n),.etw_service > ul > li:nth-child(4n){margin-right:4%}
	.etw_products ul > li:nth-child(2n),.etw_products1 ul > li:nth-child(2n),.etw_products2 ul > li:nth-child(2n),.etw_service > ul > li:nth-child(2n){margin-right:0}  
.etw_productlists,.etw_contactin{ width:100%; padding-bottom:1rem}   
.bottom_nav{ text-align:center}  
.etw_homelink1 ul > li,.etw_homelink ul > li,.other_pro ul > li{width:48%; margin:0 4% 1rem 0}
.etw_homelink1 ul > li:nth-child(4n),.etw_homelink ul > li:nth-child(3n),.other_pro ul > li:nth-child(4n){margin-right:4%}
.etw_homelink1 ul > li:nth-child(2n),.etw_homelink ul > li:nth-child(2n),.other_pro ul > li:nth-child(2n){margin-right:0}
.etw_homelink ul > li:nth-child(4){ margin-left:0}
.etw_homelink ul > li span{ font-size:0.875rem; line-height:1.125rem}
.etw_mainproducts ul > li{ width:100% !important; margin:0 0 1.5rem 0 !important}
.etw_mainproducts ul > li > ol{ width:100%}
}

@media (max-width: 575.98px) {
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_left, .img_right,.left_pic,.etw_products1 > ul > li{width:100% !important; margin-right:0;} 
.smwidth,.etw_contactin ul li{width:100% !important;}   
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){margin-right:0;}
.etw_pic3 ul li,.etw_pic4 ul li{width:49%;margin-right:2%;}   
.img_center img,.etw_productlists ul li{ width:100%} 
.etw_productlists ul>li{ padding-bottom:1.75rem}
 
.row{ margin-left:0 !important; margin-right:0 !important} 
.etw_mainproducts ul > li:nth-child(2) > ol{ width:100%; margin:0 0 1.25rem 0 !important}
.etw_mainproducts ul > li:nth-child(2) > ol:nth-child(1) > li.product_con{ width:100%; height:auto; padding:0.875rem 0}

.mainpro,#etw_form .form_left, #etw_form .form_right,.custom ul > li{ width:100%; margin:0 0 1.5rem 0 !important}
#etw_form .form_left p{ padding-bottom:1.5rem;}


.protitle span,.etw_mainproducts .etw_hometitle span,.etw_homelink .etw_hometitle span,.etw_homelink1 .etw_hometitle span,.company .etw_hometitle span{ padding:0}
.protitle span::before,.protitle span::after,.etw_mainproducts .etw_hometitle span:before,.etw_homelink .etw_hometitle span:before,.etw_homelink1 .etw_hometitle span:before,.company .etw_hometitle span:before,.etw_mainproducts .etw_hometitle span:after,.etw_homelink .etw_hometitle span:after,.etw_homelink1 .etw_hometitle span:after,.company .etw_hometitle span:after{ position:static; content:normal; background:none}
.etw_contactin ul > li:nth-child(2) > ol{ width:100%;}
.bottom_list{ display:none}
 
}